.header_separator {
  width: 100%;
  height: 10px;
  background-color: #63beff;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  display: flex;
}

.header {
  width: 100%;
  height: 85px;
  background-color: rgba(227, 227, 227, 0);
  justify-content: center;
  align-items: center;
  display: flex;
}

.content_wrapper {
  width: 100%;
  max-width: 1150px;
  flex-direction: column;
  align-items: center;
  padding: 25px 25px 0;
  display: flex;
  overflow: hidden;
}

.start_gif {
  width: 65px;
  height: 65px;
  background-color: rgba(205, 205, 205, 0);
  justify-content: center;
  align-items: center;
  display: flex;
}

.h1 {
  color: #ababab;
  text-align: center;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(-45deg, #75ffe3, #ff67e6);
  -webkit-background-clip: text;
  background-clip: text;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
}

.menu {
  width: 100%;
  justify-content: center;
  align-items: center;
  margin-top: 25px;
  margin-bottom: 25px;
  display: flex;
}

.link {
  background-color: #2effc0;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
}

.intro {
  width: 100%;
  border: 3px dashed #f177ff;
  flex-direction: column;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  padding: 25px;
  display: flex;
}

.h2 {
  color: #3cff70;
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  line-height: 27px;
}

.div-block {
  width: 100%;
  margin-top: 25px;
}

.intro_para {
  margin-top: 25px;
  margin-bottom: 25px;
}

.para_intro {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 22px;
}

.body {
  cursor: none;
  background-color: #000;
  background-image: url('../images/bg.gif');
  background-position: 50%;
  background-size: auto;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.h3 {
  color: #70fffa;
  font-size: 17px;
  font-weight: 700;
  line-height: 17px;
}

.div-block-3 {
  justify-content: center;
  align-items: center;
  margin-top: 25px;
  display: flex;
}

.intro_img {
  width: 135px;
  height: 135px;
  background-color: #e3e3e3;
  margin-left: 2px;
  margin-right: 2px;
}

.separator_anim {
  width: 200vw;
  height: 60px;
  background-color: rgba(211, 211, 211, 0);
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.section_meme {
  width: 100%;
  height: auto;
  flex-flow: column;
  justify-content: flex-start;
  align-items: stretch;
  margin-top: 40px;
  display: flex;
}

.meme {
  width: 250px;
  height: 250px;
  background-color: #e4e4e4;
  margin-left: 5px;
  margin-right: 5px;
}

.meme_row {
  justify-content: center;
  align-items: center;
  margin-top: 10px;
  margin-bottom: 10px;
  display: flex;
}

.meme_long {
  width: 500px;
  height: 250px;
  background-color: #e4e4e4;
  margin-left: 5px;
  margin-right: 5px;
}

.footer {
  width: 200vw;
  height: 40px;
  background-color: rgba(211, 211, 211, 0);
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.ca {
  color: #93ffdb;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
}

.block_ca {
  width: 100vw;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
}

.email {
  color: #ea64ff;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #bdffe7;
  margin-left: 15px;
  margin-right: 15px;
  font-size: 18px;
  font-weight: 700;
  line-height: 18px;
}

.footer_text {
  width: 100vw;
  height: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.cursor_wrapper {
  z-index: 8000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  pointer-events: none;
}

.cursor {
  width: 50px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  display: flex;
}

.meme_center, .meme_hide {
  width: 250px;
  height: 250px;
  background-color: #e4e4e4;
  margin-left: 5px;
  margin-right: 5px;
}

.text-block, .text-block-2 {
  color: #fff;
}

.image, .image-2, .image-3, .image-4, .image-5, .image-6, .image-7, .image-8, .image-9, .image-10, .image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20, .image-21, .image-22, .image-23, .image-24, .image-25 {
  width: 100%;
  height: 100%;
}

.fly {
  z-index: 250;
  padding: 0;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  pointer-events: none;
}

.join {
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  background-color: rgba(0, 0, 0, .68);
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.block_join {
  background-color: rgba(255, 255, 255, 0);
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.h {
  color: #1500ff;
  text-align: center;
  -webkit-text-fill-color: inherit;
  background-color: #fff;
  background-clip: border-box;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
}

.div-block-4 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.continue {
  color: #60ffa5;
  background-color: #1b7cd2;
  border: 2px solid #000;
  margin-top: 15px;
  font-weight: 700;
}

.continue:hover {
  border: 2px solid #3effac;
}

@media screen and (max-width: 991px) {
  .meme {
    flex-direction: column;
    display: flex;
  }

  .meme_center {
    flex-direction: column;
    display: none;
  }

  .meme_hide {
    flex-direction: column;
    display: flex;
  }
}

@media screen and (max-width: 767px) {
  .link {
    text-align: center;
  }

  .body {
    cursor: auto;
  }

  .intro_img {
    width: 80px;
    height: 80px;
  }

  .cursor_wrapper, .meme_hide {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .h1 {
    font-size: 25px;
    line-height: 25px;
  }

  .menu {
    flex-direction: column;
  }

  .link {
    margin: 10px 0;
  }

  .h3 {
    text-align: center;
  }

  .intro_img {
    width: 60px;
    height: 60px;
  }

  .meme {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .meme_row {
    flex-direction: column;
  }

  .meme_long {
    width: 100%;
  }

  .ca {
    font-size: 14px;
    line-height: 14px;
  }

  .text-block, .text-block-2 {
    font-size: 12px;
    line-height: 12px;
  }

  .h {
    font-size: 25px;
    line-height: 25px;
  }
}
